include:
  - project: 'cabildo-tf/vente/gitlab-ci-templates'
    ref: master
    file: '/deployment.yml'

stages:
  - deploy

.deploy:
  variables:
    STACK: storage
  environment:
    url: https://${INTERNAL_HOSTNAME}/${CI_PROJECT_NAME}
